function init()	
	body = FindShapes("body")
	skin = FindShapes("skin")
end
function tick()
	for i=1, #body do
		if IsShapeBroken(body[i]) then
			for i=1, #skin do
				Delete(skin[i])
			end
		end
	end
	for i=1, #skin do
		if IsShapeBroken(skin[i]) then
			for i=1, #skin do
				Delete(skin[i])
			end
		end
	end
end